FriBID forum

FriBID är ett fritt program för e-legitimation med BankID.

You are not logged in.

#1 2012-06-06 14:46:15

magicus
Member
Registered: 2010-08-10

Adressandring.se säger "för gammal version"

Jag försökte logga in på adressandring.se för att eftersända min post, men möts av beskeded att jag har för gammal version. Jag researchar lite och hittar att install.bankid.com vill be mig ladda ner en version som heter 4.19.1.11663, så jag sätter
version-to-emulate=4.19.1.11663 i .config/fribid/expiry. Det får test.bankid.com att säga att jag har en uppdaterad version, men adressandring.se säger fortfarande att jag har en för gammal version! Skumt...

För att komma till adressändrings inloggning, följ länken överst på den här sidan: https://www.adressandring.se/privatpers … nuppgifter
Man hamnar då på ticket.siriusit.net, som verkar sköta autentiseringen.

Vad kan vara fel? Har det hänt något i senaste versionen av bankid som inte fribid klarar, och som siriusit.net upptäcker?

Offline

#2 2012-06-07 14:01:34

orjan
Member
Registered: 2011-04-19

Re: Adressandring.se säger "för gammal version"

Prova att byta namn på filen "expiry" till "config". I min .config/fribid/config har jag:

[expiry]
version-to-emulate=4.19.1.11663

och det funkar bra att logga in på adressandring.se.

Offline

Board footer

Powered by FluxBB